body {
  font: 'Roboto',Arial,Helvetica,'Nimbus Sans L',sans-serif;
}

.footer {
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 20px;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  background-color: transparent;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

/* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
  background-color: white;
  border: 1px solid #a7a9ac;
  border-radius: 0px;
  width: 100%;
  white-space: nowrap;
}
.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  font-weight: bold;
  color: #a7a9ac;
  text-align: center;
  font: 300 14px/20px 'Roboto',Arial,Helvetica,'Nimbus Sans L',sans-serif;
  background-color: white; /* Old browsers */
  white-space: nowrap;
}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #62ba46;
  background-image: none;
  white-space: nowrap;
  color:white;
  /*box-shadow: inset 0 3px 7px rgba(0,0,0,.15);*/
}

.nav-justified > a,
.nav-justified > a:hover,
.nav-justified > a:focus {
  background-color: #62ba46;
  background-image: none;
  /*box-shadow: inset 0 3px 7px rgba(0,0,0,.15);*/
}

.nav-justified > li:first-child > a {
  border-radius: 0px 0px 0 0;
}
.nav-justified > li:last-child > a {
  border-bottom: 0;
  border-radius: 0 0 0px 0px;
}

@media (min-width: 768px) {
  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {
    border-right: 1px solid #a7a9ac;
  }
  .nav-justified > li:first-child > a {
    border-left: 0;
    /*border-radius: 5px 0 0 5px;*/
  }
  .nav-justified > li:last-child > a {
    border-right: 0;
    /*border-radius: 0 5px 5px 0;*/
  }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
}